#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Check\ this\ option\ to\ run\ the\ command\ in\ the\ background\ while\ permitting\ the\ step\ to\ complete\ immediately.\ The\ output\ will\ not\ be\ captured\ if\ running\ as\ a\ daemon.=단계에서 즉시 완료하도록 허용하면서 동시에 백그라운드에서 명령을 실행하려면 이 옵션을 선택하십시오. 디먼으로 실행 중이면 출력이 캡처되지 않습니다.
Daemon=디먼
Enter\ the\ path\ of\ the\ file\ to\ which\ the\ command\ output\ is\ directed.\ Leave\ blank\ to\ discard\ the\ output.\ The\ output\ will\ not\ be\ captured\ if\ a\ output\ file\ is\ specified.=명령 출력이 연결되는 파일의 경로를 입력하십시오. 출력을 취소하려면 비워 두십시오. 출력 파일을 지정하면 출력이 캡처되지 않습니다.
Enter\ the\ script\ code\ to\ execute.=실행할 스크립트 코드를 입력하십시오.
Execute\ a\ shell\ or\ batch\ script\ a\ number\ of\ times\ equal\ to\ a\ multi-valued\ input.=다중 값 입력 횟수만큼 쉘 또는 일괄처리 스크립트를 실행하십시오.
Execute\ a\ shell\ or\ batch\ script.=쉘 또는 일괄처리 스크립트를 실행하십시오.
Interpreter=해석기
Once\ Per\ Arg=인수당 한 번만
Only\ set\ this\ value\ if\ Daemon\ is\ checked.\ Enter\ the\ path\ of\ the\ file\ to\ which\ the\ command\ output\ is\ directed.\ Leave\ blank\ to\ discard\ the\ output.\ The\ output\ will\ not\ be\ captured\ if\ an\ output\ file\ is\ specified.=디먼을 선택한 경우에만 이 값을 설정하십시오. 명령 출력이 연결되는 파일의 경로를 입력하십시오. 출력을 취소하려면 비워 두십시오. 출력 파일을 지정하면 출력이 캡처되지 않습니다.
Optionally\ specify\ the\ interpreter\ to\ use\ to\ evaluate\ the\ command.\ If\ left\ blank\ the\ following\ platform-specific\ behavior\ will\ be\ used\:\ Command\ Line\ will\ use\ .bat\ file\ interpreter\ on\ Windows\ and\ .com\ file\ interpreter\ on\ VMS.\ On\ other\ systems\ it\ will\ use\ the\ shell\ specified\ by\ 'air/shell'\ agent\ variable\ if\ present.\ *nix\ systems\ may\ override\ this\ by\ having\ the\ Command\ Line\ starts\ with\ a\ \#\!\ sequence.=필요한 경우 명령을 평가하는 데 사용할 해석기를 지정하십시오. 비워두면 다음 플랫폼 관련 동작이 사용됩니다\: 명령행은 Windows에서는 .bat 파일 해석기를 사용하고 VMS에서는 .com 파일 해석기를 사용합니다. 다른 시스템의 경우 'air/shell' 에이전트 변수에서 지정한 쉘을 사용합니다(있을 경우). *nix 시스템에서는 명령행을 \#\! 순서로 시작하도록 해서 이를 대체할 수 있습니다.
Output\ File=출력 파일
Run\ the\ script\ once\ per\ argument\ in\ xargs.=xargs에서 인수당 스크립트를 한 번씩만 실행하십시오.
Scripting=스크립팅
Shell=셸
Shell\ (with\ xargs)=쉘(xargs 포함)
Shell\ Script=쉘 스크립트
The\ delimiter\ used\ to\ seperate\ the\ values\ to\ use\ as\ input\ to\ the\ script.\ The\ default\ delimiter\ used\ is\ comma=스크립트에 입력으로 사용할 값을 구분하기 위해 사용되는 구분 기호입니다. 사용되는 기본 구분 기호는 쉼표입니다.
The\ delimiter-separated\ values\ to\ use\ as\ input\ to\ the\ script.\ The\ delimiter\ can\ be\ specified\ below.=스크립트에 입력으로 사용할 구분 기호로 구분되는 값입니다. 구분 기호는 아래에 지정할 수 있습니다.
The\ Shell\ plugin\ allows\ users\ to\ run\ custom\ shell\ scripts\ during\ the\ deployment\ process.=쉘 플러그인을 사용하면 사용자가 배치 프로세스 중에 사용자 정의 쉘 스크립트를 실행할 수 있습니다.
xargs=xargs
xargs\ delimiter=xargs 구분 기호
